Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:57:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation shiwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shiwani Bot:  Hi Shiwani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551291015            08:45 PM, 27th Mar                   Hamza                   Hi Shiwani,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:46 PM, 27th Mar                     shiwani                    I order water gun today           08:46 PM, 27th Mar                     shiwani                    Now i want to cancle it           08:46 PM, 27th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           08:46 PM, 27th Mar                     shiwani                             08:47 PM, 27th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:47 PM, 27th Mar                     shiwani                    9645686792           08:48 PM, 27th Mar                   Hamza                   We see that you want us to cancel your order with order number: 9645686792. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress . However, we would request you to not accept the delivery of your order.           08:49 PM, 27th Mar                     shiwani                    Ok           08:49 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            08:49 PM, 27th Mar                     shiwani                    Pls cancle it thanks           08:49 PM, 27th Mar                   Hamza                   The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 4-15 days.           08:51 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            08:51 PM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312260